Comment 0 for bug 871083

error while updating

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: libpam-modules 1.1.3-2ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-11.50-generic 2.6.38.8
Uname: Linux 2.6.38-11-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 1.23-0ubuntu2
Architecture: amd64
Date: Sat Oct 8 18:57:52 2011
ErrorMessage: ErrorMessage: './usr/share/man/man8/pam_shells.8.gz' is different from the same file on the system
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
SourcePackage: pam
Title: package libpam-modules 1.1.3-2ubuntu1 failed to install/upgrade: ErrorMessage: './usr/share/man/man8/pam_shells.8.gz' is different from the same file on the system
UpgradeStatus: Upgraded to oneiric on 2011-10-09 (0 days ago)